<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML attributes</title>
</head>
<body>
    <h1>You are the a1/music/index.html</h1>
    <img src="https://images.unsplash.com/photo-1494232410401-ad00d5433cfa?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=720&q=80" alt="cassette tape">
    <ol type="A">
        <li><a href="../index.html">a1/Home</a></li>
        <li><a href="./index.html">index</a></li>
        <li><a href="./listings.html">listings</a></li>
        <li><a href="./reviews.html">reviews</a></li>
    </ol>
</body>
</html>